Get hazardsget https://{host}/riskmodeler/v1/domains/{domainname}/tablespace/{tablespace}/entities/{entity}/hazardsPath ParamsdomainnamestringrequiredName of the domain.tablespacestringrequiredName of the tablespace.entitystringrequiredName of the entity.Query ParamsjsonfieldstringrequiredName of the field user wants to fetch in the hazards.optionstringOptional attribute to filter the values. Defaults to returning all values.tagstringrequiredName of the metadata tag.qstringFilters query results by evaluating the value of expressions. Supports four types of operators: Comparison: q=[attribute][comparison operator][value] e.g. id=100, id!=100, id>100 Logical: q=[expression][logical operator][expression] e.g. id=100 AND name="xyz" , id=100 OR type="abc" List: q=[attribute][list operator][values list] e.g. id IN (1,2,3], name NOT IN ("abc","xyz") Matching: q=[attribute][comparison operator][pattern], e.g. name LIKE "abc " , type NOT LIKE " xyz* " To learn more, see Filter Exposure Data. sortbystringName of the property on which to sort the results.sortorderstringSort order of records returned. One of ASC (ascending) or DESC (descending).limitint32Number of records returned.offsetint32Number of records offset before the first record returned. By default, 0.Responses 200List of hazards for a specified domain/tablespace/entity is successfully retrieved. 400Bad Request: Please check that you are provided all required values. 403Forbidden: Access to this resource has been denied.Updated 13 days ago Create currencyGet attributes domain tablespace entityDid this page help you?YesNo